/*.under header h1{max-width: 100%;overflow:hidden;text-overflow:ellipsis;white-space:normal;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:1;max-height: 30px;line-height: 1.3em;margin-bottom: 25px}*/
.under header .logo_box2{max-width: 496px}

.under nav ul li .nav_sub{top: 174px;}
.under header.active nav ul li .nav_sub
.under .header_content_top .header_info{padding-bottom: 0}
.under header .header_contact_box{width: 260px}
.under .w_header .header_content_top{align-items: center;}


.under #main {
    padding-top: 120px;
}

.under header{z-index: 99}

.under #content a {
    color: #005CA8;
}

.under #content a:hover {
    text-decoration: underline;
}

.under #content a.no_hover:hover {
    text-decoration: none;
}

.under #content p.mb05 {
    margin-bottom: 5px;
}

.under #content p.mb10 {
    margin-bottom: 10px;
}

.under #content .image_l {
    float: left;
    margin: 0 45px 0 0;
}

.under #content .image_r {
    float: right;
    margin: 0 0 0 45px;
}

.under #content .img_h3_l,
.under #content .img_h3_r {
    width: 940px;
    height: 400px;
    overflow: hidden;
    margin-top: 10px;
    border-radius: 20px 0 0 15px;
    -webkit-transform: perspective(940px) rotateX(-13deg);
    -o-transform: perspective(940px) rotateX(-13deg);
    -moz-transform: perspective(940px) rotateX(-13deg);
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}

.under #content .img_h3_l img,
.under #content .img_h3_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.under #content .img_h3_r {
    float: right;
    margin-right: -400px;
    margin-left: 100px;
}

.under #content .img_h3_l {
    float: left;
    margin-left: -400px;
    margin-right: 100px;
}

.under #content .mar_bot {
    margin-bottom: 30px;
}

.under #content .img_bor img {
    border-radius: 10px;
}

.under #content .float01 {
    width: 620px;
    display: inline-block;
}

.under #content .float02 {
    width: calc(100% - 425px);
    display: inline-block;
}

.under sup {
    vertical-align: super;
    font-size: smaller;
    font-size: 8px;
}

.under #content .txt_small {
    font-size: 16px;
}

.under .box_flex {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.under .flex_center {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.under .flex_space {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
}

.under .flex_end {
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    flex-wrap: wrap;
}

/*section*/
.under #main * {
    box-sizing: border-box;
}

.under #content img {
    max-width: 100%;
}

.under a:hover {
    text-decoration: none;
}

.under #content p {
    line-height: 2em;
    margin-bottom: 2em;
}

.under #content p:last-child,
.under #content table:last-child {
    margin-bottom: 0px;
}

.under .section {
    padding-bottom: 100px;
}

.under .section .section {
    padding-bottom: 60px;
}

.under .sec_cus {
    padding-bottom: 40px;
}

.under .section:last-child,
.under .section .section:last-child,
.under .sec_cus:last-child {
    padding-bottom: 0px;
}

.under #topic_path {
    margin: 57px 0 36px;
}

.under #topic_path ul {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}

.under #topic_path li {
    font-size: 14px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    position: relative;
    line-height: 1.4em;
    margin-right: 5px;
}

.under #topic_path li:last-child {
    margin-right: 0;
}

.under #topic_path li a {
    color: #333333;
    display: block;
    text-decoration: none;
    margin-right: 5px;
}

.under #top_info {}

.under #top_info .inner {}

.under #top_info .info_img {
    height: 500px;
    background: url("../images/u_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#check #top_info .info_img {
    background: url("../images/check_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#cost #top_info .info_img {
    background: url("../images/cost_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#point #top_info .info_img {
    background: url("../images/point_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#flow #top_info .info_img {
    background: url("../images/flow_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#menu #top_info .info_img {
    background: url("../images/menu_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#sale #top_info .info_img {
    background: url("../images/sale_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#purchase #top_info .info_img {
    background: url("../images/purchase_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#any #top_info .info_img {
    background: url("../images/any_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#relocation #top_info .info_img {
    background: url("../images/relocation_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#trouble #top_info .info_img {
    background: url("../images/trouble_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#empty #top_info .info_img {
    background: url("../images/empty_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#case #top_info .info_img {
    background: url("../images/case_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#contact #top_info .info_img {
    background: url("../images/contact_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#owner #top_info .info_img {
    background: url("../images/owner_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#rent #top_info .info_img {
    background: url("../images/rent_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#form #top_info .info_img {
    background: url("../images/form_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#reason #top_info .info_img {
    background: url("../images/reason_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#company #top_info .info_img {
    background: url("../images/company_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#faq #top_info .info_img {
    background: url("../images/faq_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

#info #top_info .info_img {
    background: url("../images/info_img_h2.jpg") center center no-repeat;
    background-size: cover;
}

.under h2,
.under .u_title3,
.under .u_title4,
.under .u_title5,
.under .u_title6 {
    line-height: 1.6em;
    font-weight: 700;
}

.under h2 {
    font-size: 42px;
    color: #283690;
    margin-bottom: 60px;
    position: relative;
    z-index: 1;
}

.under h2:after {
    position: absolute;
    top: -76px;
    height: 76px;
    width: 100%;
    right: 50%;
    content: '';
    display: block;
    background: #ffffff;
    transform: skewX(12deg);
}

.under h2 span {
    display: block;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: normal;
    max-width: 50%;
    top: -20px;
    position: relative;
    z-index: 1;
    margin-bottom: -14px;
    padding-left: 28px;
    color: #2D3EAC;
    letter-spacing: 0.05em;
}

.under h2 span:before {
    background: url("../images/u_ic_h2.svg") no-repeat;
    background-size: 100% auto;
    width: 17px;
    height: 17px;
    content: '';
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
}

.under .u_title3 {
    font-size: 36px;
    color: #000000;
    margin-bottom: 30px;
    padding-bottom: 5px;
    border-bottom: #303EA6 3px solid;
}

.under .u_title4 {
    font-size: 22px;
    margin-bottom: 40px;
    background: #2D3EAC;
    color: #ffffff;
    padding: 7px 20px;
}

.under .u_title5 {
    font-size: 23px;
    margin-bottom: 30px;
    padding: 0 15px 5px 30px;
    color: #000000;
    position: relative;
    z-index: 1;
    border-bottom: #303EA6 2px solid;
}

.under .u_title5:before {
    width: 10px;
    height: 72%;
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
    background: #303EA6;
}

.under .u_title6 {
    font-size: 18px;
    margin-bottom: 28px;
    color: #2D3EAC;
    background: url("../images/u_ic_h6.svg") left 7px no-repeat;
    padding-left: 20px;
}

.under .text_h5 {
    width: 620px;
    display: inline-block;
}

.under .box_r {
    float: right;
}

/*table*/
.under table {
    margin-bottom: 30px;
    border: none;
}

.under table.mb0 {
    margin-bottom: 0px;
}

.under table.mb05 {
    margin-bottom: 5px;
}

.under table.tb_center td{text-align: center;vertical-align: middle;}

.under table th,
.under table td {
    padding: 22px 15px;
    line-height: 1.6em;
    background: #FCFCFC;
    border: #E6E6E6 1px solid;
}

.under table tr:nth-child(odd) td {
    background: #FAF9F6;
}

.under table th {
    background: #303EA6;
    color: #ffffff;
    border: #303EA6 1px solid;
    border-bottom: #ffffff 1px solid;
    border-right: #ffffff 1px solid;
}

.under table.th_left th {
    text-align: left;
}

.under table tr th:last-child {}

.under table tr:last-child th {}

.under table tr th+th {
    border-left: none;
}

.under table.td_top td {
    vertical-align: top;
}
.under table.td_top td.ver_center{vertical-align: middle;}

.under table td.td_bot {
    vertical-align: bottom;
    text-align: center;
}

.under table.td_center td {
    text-align: center;
}

.under table td.centerposition {
    vertical-align: middle;
}

.under .tbl_img th span {
    display: inline-block;
    margin-bottom: 10px;
    line-height: 1.4em;
}

.under #content table td.td_bg01 {
    background: #ffffff;
}

.under .w_samle {
    width: calc(100% / 6);
}

/*txt_note*/
.under #content .txt_note {
    display: none;
    font-size: 11px;
    color: #A3A3A3;
    margin-bottom: 5px;
}

.under #content .txt_bold {
    font-weight: bold;
}

.under .txt_right {
    text-align: right;
}

.under .txt_spec {
    font-weight: bold;
    color: #0A5EB7;
    font-size: 16px;
}

.under .txt_link {
    text-align: right;
}

.under .txt_link a {
    padding-left: 35px;
    display: inline-block;
    position: relative;
}

.under .txt_link a:before {
    position: absolute;
    top: 0px;
    left: 0;
    content: '>>';
    display: block;
    color: #333333;
    font-size: 22px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* LIST STYLE                                                             */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.under #content .list01 {
    margin-bottom: 30px;
    position: relative;
}

.under #content .list01 li {
    position: relative;
    z-index: 1;
    padding-left: 16px;
    margin-bottom: 25px;
    line-height: 1.6em;
}

.under #content .list01 li:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background: #2D3EAC;
    border-radius: 50%;
    left: 0;
    top: 8px;
}

.under #content .list01:last-child,
.under #content .list01 li:last-child {
    margin-bottom: 0px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*                               FRAME                                    */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.under #content .frame01 {
    border: #64ACFF 10px solid;
    padding: 30px;
    width: 100%;
    margin-bottom: 35px;
    background: #ffffff;
}

.under #content .frame01:last-child {
    margin-bottom: 0;
}

.under #content .title_frame01 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.6em;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: #ccc 1px dotted;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*                               common                                   */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.under #content .bnr01:not(:last-child) {
    margin-bottom: 60px;
}

.under #content .bnr01 a,
.under #content .bnr02 a,
.under #content .bnr_4col a {
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
    transition: all 0.3s;
    height: 100%;
    text-align: center;
    font-weight: 700;
    line-height: 1.6em;
}

.under #content .bnr01 a {
    background: url("../images/bg_bnr01.jpg") center center no-repeat;
    width: 900px;
    height: 170px;
    margin: 0 auto;
    padding: 25px;
    font-size: 26px;
}

.under #content .bnr01.even a {}

.under #content .bnr01 a:after,
.under #content .bnr02 a:after,
.under #content .bnr_4col a:after {
    position: absolute;
    z-index: -1;
    top: 50%;
    transform: translateY(-50%);
    left: 40px;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 16px;
    border-color: transparent transparent transparent #fff;
    transition: all 0.3s;
}

.under #content .bnr01 a:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    content: '';
    display: block;
    transition: all 0.3s;
    background: rgba(0, 0, 0, 0.3);
    border: rgba(255, 255, 255, 0.8) 1px solid;
}

.under #content .bnr02 a:after,
.under #content .bnr_4col a:after {
    border-width: 0 0 20px 20px;
    border-color: transparent transparent #FBEE6D transparent;
    bottom: 0;
    right: 0;
    left: auto;
    top: auto;
    transform: none;
}

.under #content .bnr02,
.under #content .bnr_4col {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 30px;
}

.under #content .bnr02:last-child,
.under #content .bnr_4col:last-child {
    margin-bottom: 0;
}

.under #content .bnr02 li,
.under #content .bnr_4col li {
    width: calc((100% - 20px) / 2);
    margin-right: 20px;
    height: 120px;
}

.under #content .bnr_4col li {
    width: calc((100% - 60px) / 4);
}

.under #content .bnr02 li:nth-child(n+3) {
    margin-top: 25px;
}

.under #content .bnr02 li:nth-child(2n+2),
.under #content .bnr02 li:last-child {
    margin-right: 0;
}

.under #content .bnr_4col li:nth-child(n+5) {
    margin-top: 25px;
}

.under #content .bnr_4col li:nth-child(4n+4),
.under #content .bnr_4col li:last-child {
    margin-right: 0;
}

.under #content .bnr02 li a,
.under #content .bnr_4col li a {
    font-size: 24px;
    text-align: center;
    transition: all 0.3s;
    border: #7CB3FF 3px solid;
    color: #ffffff;
    padding: 20px;
    background: url("../images/bg_com01.png") -18% 75% no-repeat #1654AA;
}

.under #content .bnr_4col li a {
    background-size: 130px auto;
}

.under #content .under_btn01 {
    width: 310px;
    margin-left: auto;
    margin-right: auto;
}

.under #content .under_btn01.mr_left {
    margin-left: 0;
}

.under #content .under_btn01 a {
    font-size: 18px;
    color: #ffffff;
    background: #2D3EAC;
    width: 100%;
    height: 60px;
    border-radius: 30px;
    font-weight: 700;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    text-decoration: none;
    position: relative;
    transition: 0.5s all;
    padding: 5px 10px 7px;
    line-height: 1.4em;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.under #content .under_btn01 a:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #ffffff;
    transition: 0.3s all;
}

.under #content .anchor_link {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.under #content .anchor_link:last-child {
    margin-bottom: 0;
}

.under #content .anchor_link li {
    width: 230px;
    margin-right: 66px;
}

.under #content .anchor_link li:last-child {
    margin-right: 0;
}

.under #content .anchor_link li a {
    color: #313DA6;
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
    border-bottom: #303EA6 1px solid;
    display: block;
    line-height: 1.4em;
    position: relative;
    z-index: 1;
}

.under #content .anchor_link li a:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #303EA6;
    content: '';
    display: block;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

.under .under_map {
    line-height: 0;
}

.under .tb_scroll {
    margin-bottom: 30px;
}

.under .tb_scroll:last-child {
    margin-bottom: 0;
}

.under .box_qa:not(:last-child) {
    margin-bottom: 40px;
}

.under .box_qa dl {
    padding-left: 80px;
    padding-bottom: 60px;
    position: relative;
    z-index: 1;
}

.under .box_qa dl:after {
    position: absolute;
    z-index: -1;
    left: 25px;
    top: 0;
    height: 100%;
    width: 1px;
    content: '';
    display: block;
    border-left: rgba(119, 119, 119, 0.5) 1px dotted;
}

.under .box_qa dl:last-child {
    padding-bottom: 0;
}

.under #content .box_qa dl dt,
.under #content .box_qa dl dd {
    position: inherit;
    z-index: 1;
    line-height: 1.4em;
}

.under .box_qa dl dt span,
.under .box_qa dl dd span:not(.txt_line) {
    position: absolute;
    z-index: 1;
    left: -80px;
    width: 50px;
    height: 50px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #fff;
    font-size: 18px;
    padding-bottom: 2px;
}

.under .box_qa dl dt span {
    top: 0;
    background: #333333;
}

.under .box_qa dl dd span:not(.txt_line) {
    background: #00A1DB;
    border-radius: 25px;
    top: calc(50% - 25px);
}

.under .box_qa dl dt {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    min-height: 50px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    color: #2D3EAC;
}

.under .box_qa dl dd {
    padding: 30px;
    background: rgba(232, 232, 232, 0.5);
}

.under .step01 dl {
    background: #EAF3F3;
    padding: 30px;
    margin-bottom: 80px;
    position: relative;
    z-index: 1;
    border-radius: 20px;
}

.under .step01 dl:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -55px;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 30px;
    border-color: #3b97ff transparent transparent transparent;
}

.under .step01 dl:last-child {
    margin-bottom: 0;
}

.under .step01 dl:last-child:after {
    display: none;
}

.under .step01 dl dt {
    color: #0F65C5;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6em;
}

.under .step01 dl dd {
    overflow: hidden;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}

.under .list_2col,
.under .list_2img {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.under .list_2col li {
    width: 48%;
    margin-right: 4%;
    padding: 20px;
    background: #F3F3F3;
}

.under .list_2col li:nth-child(2n+2) {
    margin-right: 0;
}

.under .list_2col li:nth-child(n+3) {
    margin-top: 30px;
}

.under .list_2img {
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin-bottom: 25px;
}

.under .list_2img li {
    width: 49%;
}

.under #content .u_box_tel {
    width: 900px;
    margin: 0 auto 40px;
}

.under #content .u_box_tel a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    background: url("../images/bg_com01.png") -1% 188% no-repeat, url("../images/bg_com01.png") right -1% bottom 250% no-repeat #79AD5A;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 30px 10px 10px;
}

.under #content .u_box_tel span {
    display: block;
    width: 100%;
    font-size: 34px;
    padding: 20px;
    color: #000;
    background: #ffffff;
    margin-top: 15px;
}

.under #content .u_box_tel i {
    font-style: normal;
    font-size: 16px;
    display: block;
    font-weight: normal;
    margin-top: 5px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*                                OVN                                */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.under #content .info-item {
    margin: 0 0 30px;
}

.under #content .info-item a {
    text-decoration: none;
    color: #191919;
    display: flex;
    justify-content: space-between;
    background: #f0f2f5;
    padding: 40px;
    transition: all 0.5s;
    border-radius: 15px;
}

.under #content .info-item a:hover {
    opacity: 0.7;
}

.under #content .info-itm-date {
    margin: 0 0 15px;
}

.under #content .info-itm-img {
    order: 1;
    width: 300px;
    margin: 0 0 0 30px;
    height: 180px;
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.under #content .info-itm-main {
    width: calc(100% - 330px);
}

.under #content .info-itm-img img {
    flex-shrink: 0;
    max-height: 100%;
}

.under #content .info-itm-ttl {
    color: #082f93;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.8em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.under #content .info-itm-ttl:not(:last-child) {
    margin-bottom: 10px;
}

.under #content .info-itm-txt {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.under #content .info-itm-cate {
    display: inline-block;
    background: #64ACFF;
    color: #fff;
    margin-left: 20px;
    padding: 0 20px 1px;
    width: 130px;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
}

.under #content .info-itm-cate.cate02 {
    background: #5F9944;
}

.under #content .info-detail-main {
    margin: 0 0 50px;
}

.under #content .info-detail-img img {
    max-width: 100%;
    max-height: 400px;
}

.under #content .info-detail-img {
    text-align: center;
}

.under #content .case-btn {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.under #content .case-btn li {
    width: 240px;
}

.under #content .case-btn li a {
    color: #ffffff;
    background: #2D3EAC;
    width: 100%;
    height: 50px;
    border-radius: 30px;
    font-weight: 700;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    text-decoration: none;
    position: relative;
    transition: 0.5s all;
    padding: 5px 10px;
    line-height: 1.4em;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.under #content .case-btn li a:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #ffffff;
    transition: 0.3s all;
}

.under #content .case-btn .prevPage a:before {
    transform: translateY(-50%) rotate(180deg);
    right: auto;
    left: 30px;
}

.under #content .case-btn .prevPage,
.under #content .case-btn .nextPage {
    position: absolute;
    top: 0;
}

.under #content .case-btn .nextPage {
    left: calc(50% + 135px);
}

.under #content .case-btn .prevPage {
    left: calc(50% - 375px);
}

.under .pagination {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 30px;
    flex-wrap: wrap;
}

.under .pagination li {
    margin: 5px;
}

.under .pagination li a {
    font-weight: 500;
    width: 42px;
    height: 42px;
    line-height: 41px;
    text-align: center;
    border: 1px solid #64ACFF;
    background: #fff;
    display: block;
    text-decoration: none !important;
    color: #64ACFF !important;
    transition: all 0.3s;
}

.under .pagination li.active a,
.pagination li a:hover {
    background: #64ACFF;
    color: #fff !important;
    text-decoration: none !important;
}

.under .pagination li.disabled {
    display: none
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*                                                                */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.under .sec_contact3 {
    margin-top: 120px;
}

/*sec under link*/
.under #content .sec_under_link {
    background: #f7f7f7;
    padding: 40px;
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
}
.under #content .under_link_ttl{
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  font-family: 'Noto Sans JP', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

.under #content .under_link_ttl:before, .under_link_ttl:after{
  content: '';
  position: relative;
  display: inline-block;
  width: 40px;
  height: 1px;
  background: #2D3EAC;
}
.under #content .under_link_ttl:before{margin-right: 30px}
.under #content .under_link_ttl:after{margin-left: 30px}

.under #content .under_link_list li{
  position: relative;
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #fff;
}
.under #content .under_link_list li{border-bottom: none;}

.under #content .under_link_list a{
  display: inline-block;
  text-decoration: none;
  color: #333333;
  font-weight: 500;
  font-size: 16px;
  padding-left: 11px;
  position: relative;
  letter-spacing: 0;
  transition: all 0.3s;
}

.under #content .under_link_list a::before{
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  left: -5px;
  top: 12px;
  background: url(../images/arr_footer_link.png) center /cover no-repeat;
}

@media screen and (min-width: 751px) and (max-width: 1440px){
  .under header .w_header{padding-right: 0}

  .under nav ul li a{padding: 0 21px 27px}
  .under nav ul li .nav_sub{top: 174px}
}
